
proc lremove { list element } {
   upvar $list mylist
   set idx [lsearch -exact $mylist $element]
   set mylist [lreplace $mylist $idx $idx]
}

namespace eval ::comanche:: {}

proc ::comanche::capitalize {text} {
   return [string toupper [string range $text 0 0]][string range $text 1 end]
}
